name: workshop
channels:
- conda-forge
dependencies:
- python
- pyiron
- pyiron_base
- pyiron_atomistics >=0.2.0
- pyiron_gpl
- openmpi
- lammps
- iprpy-data
- gpaw
- sphinxdft >=2.7.0
- sphinxdft-data
- nglview
- seaborn
- pyscal
- jupyterlab
- pyiron-data >=0.0.5
- sqsgenerator
- pymatgen
- calphy
- ipykernel
